<style>
@charset "utf-8";

        #map_box{
            width: 100%;
            vertical-align: top;
            background: #000000;
            text-align: left;
        }

        #map_box a:link { color: #ffffff; }
        #map_box a:visited { color: #ffffff; }
        #map_box a:hover {
            background: #ffffff;
            color: #444444;
        }
        #map_box a:active { color: #ffaaaa; }

        #map_box .menu1 {
            padding: 5px;
            color: #ffffff;
            font-weight: normal;
            font-size: 12px;
            line-height: 20px;
        }
        #map_box .menu2 {
            padding-left: 10px;
            font-weight: normal;
            color: #ffffff;
            font-size: 12px;
            line-height: 20px;
        }
        #map_box .link1 {
            padding-left: 20px;
            padding-right: 20px;
            color: #ffffff;
            font-weight: normal;
            font-size: 12px;
            line-height: 20px;
        }
        #map_box .link2 {
            padding-left: 30px;
            padding-right: 30px;
            color: #ffffff;
            font-weight: normal;
            font-size: 12px;
            line-height: 20px;
        }
        #map_box .close_map {
            font-size: 18px;
            color: #ffffff;
            font-weight: bold;
            font-size: 12px;
            line-height: 20px;
        }
</style>
